Announcement

Collapse
No announcement yet.

There are 1 errors in the scripts on this page.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • There are 1 errors in the scripts on this page.

    Need some help with this. Just upgraded to 3.6, and have this error on a few pages.

    Line:1710
    Char:4
    Code:0
    Error:'null' is null or not an object
    URL:http://www.thegldg.com/forum/forumdisplay.php?f=5

  • #2
    Oh, by the way, it must have something to to with the "forum tools" and "search" since those don't work on the pages with the error.

    Comment


    • #3
      To troubleshoot this, remove any hacks and disable your plugins, then see if you still have this problem.

      Note: To temporarily disable the plugin system, edit config.php and add this line right under <?php

      define('DISABLE_HOOKS', true);

      If so, reupload all the original vB non-image files (except install.php). Make sure you upload these in ASCII format and overwrite the ones on the server.

      Next, create a new style and choose no parent style. This will force it to use the default templates. Finally empty your browser cache, close all browser windows then try again. Make sure you change to the new style and view your forums with it. Do you have the same problem?
      Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
      Change CKEditor Colors to Match Style (for 4.1.4 and above)

      Steve Machol Photography


      Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


      Comment


      • #4
        Steve, thank you for your help. I have done all of that, and there is no error on the new style, but still there on the old styles. What can I do now?

        Comment


        • #5
          You'll need to revert the templates in your custom styles, then reapply your changes.

          If these are commercial styles, then you need to contact the author of those style for the fix.
          Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
          Change CKEditor Colors to Match Style (for 4.1.4 and above)

          Steve Machol Photography


          Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


          Comment


          • #6
            thank you darlin. Seems to be all ok now.

            Comment


            • #7
              You're welcome.
              Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
              Change CKEditor Colors to Match Style (for 4.1.4 and above)

              Steve Machol Photography


              Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X